> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blinkops.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Assets

Exports all assets that match the request criteria.

For more information on using this endpoint, see guidelines and limitations described in [Retrieve Asset Data from Tenable.io](https://developer.tenable.com/docs/retrieve-asset-data-from-tenableio).

> [!NOTE]
>
> Requires ADMINISTRATOR \[64] user permissions. See [Permissions](https://developer.tenable.com/docs/permissions).

> [!NOTE]
>
> External Documentation
>
> To learn more, visit the [Tenable documentation](https://developer.tenable.com/reference/exports-assets-request-export).

## Basic Parameters

| Parameter | Description |
| - | - |
| Chunk Size | Specifies the number of assets per exported chunk. The range is 100-10000. If you specify a value outside of that range, Tenable.io returns a 400 error. **Note:** Using smaller chunks size can improve performance. Tenable does not recommend using a chunk size larger than 5000 as the potential for an error increases above this amount. |
| Filter By Creation Date | Returns all assets created later than the date specified. The specified date must be in the Unix timestamp format. |
| Filter By Deletion Date | Returns all assets deleted later than the date specified. The specified date must in the Unix timestamp format. |

## Advanced Parameters

| Parameter | Description |
| - | - |
| First Scan Time | Returns all assets with a first scan time later than the date specified. The specified date must be in the Unix timestamp format. |
| Is Deleted | When set to `true`, returns assets which have any value for the `deleted_at` attribute. |
| Is Licensed | Specifies whether the asset is included in the asset count for the Tenable.io instance. If `true`, Tenable.io returns only licensed assets. If `false`, Tenable.io returns all assets, both licensed and unlicensed. |
| Is Terminated | When set to `true`, returns assets which have any value for the `terminated_at` attribute. |
| Network ID | The ID of the network object associated with scanners that identified the assets you want to export. The default network ID is `00000000-0000-0000-0000-000000000000`. To determine the ID of a custom network, use the [GET /networks](ref:networks-list) endpoint. For more information about network objects, see [Manage Networks](https://developer.tenable.com/docs/manage-networks-tio). |

## Example Output

```json theme={"dark"}
{
	"value": {
		"export_uuid": "60a26f04-c844-49a6-b67b-995a6ed79471"
	}
}
```
